﻿body {
}
.loading2 {
    background:url(../images/ajax-loader.gif) no-repeat 1px; 
    height:28px; 
    width:28px; 
    display:none;
 }
 
 #mail_success{
display:none!important;
margin-top:20px;
}

#mail_fail{
display:none!important;
margin-top:20px;
}


@media only screen and (max-width:1300px) { 
 #page #section-super-header nav ul.mega-menu > li {
  margin-right: 18px;
 }
}

.loading22 {
    background:url(../images/ajax-loader.gif) no-repeat 1px; 
    height:28px; 
    width:28px; 
    display:none;
 }
 
 #mail_success2{
display:none!important;
margin-top:20px;
}

#mail_fail2{
display:none!important;
margin-top:20px;
}


.loading23 {
    background:url(../images/ajax-loader.gif) no-repeat 1px; 
    height:28px; 
    width:28px; 
    display:none;
 }
 
 #mail_success3{
display:none!important;
margin-top:20px;
}

#mail_fail3{
display:none!important;
margin-top:20px;
}


.loading24 {
    background:url(../images/ajax-loader.gif) no-repeat 1px; 
    height:28px; 
    width:28px; 
    display:none;
 }
 
 #mail_success4{
display:none!important;
margin-top:20px;
}

#mail_fail4{
display:none!important;
margin-top:20px;
}

#imagediv h1 {
position:absolute;
left:5px;
background:0;
float:left;
font-size:20px;
padding:0;
padding-left:16px;
color:#fff;
line-height:44px;
padding-right:23px;
background:url(../images/bg-hd-banner.png) no-repeat right top;
height:62px;
letter-spacing:-0.04em;
bottom:12px;
}
.custom-table thead td {
    padding-left: 40px !important;
    font-weight: 600;
}
.custom-table p {
    padding-left: 35px;
}